Subject: bug#7585: 23.2.90; [PATCH] fix eshell-previous-matching-input

From: Stefan Monnier <[email-masked]>
Date: Mon, 13 Dec 2010 15:42:39 -0500

> Would something like the following acceptable? Thanks. Leo

No, don't use `message': this is a real error, use `signal' or `error'.

        Stefan